# Dotfiles

User configuration for Arch Linux based systems.

> My environment is now managed with [Nix](https://nixos.org/) and defined in [nix-config](/jordan/nix-config).

| | |
|-|-|
| **Shell:** | zsh |
| **WM:** | sway |
| **Theme:** | [Nova](https://git.vimium.com/jordan/gtk-nova-theme) [GTK2/3] |
| **Terminal:** | kitty |

## Quick start
1. Copy SSH keypair and `known_hosts` to `~/.ssh`
1. Import GPG keys and set ultimate trust with `echo "KEYID:6:" | gpg --import-ownertrust`
1. `git clone git@git.vimium.com:jordan/dotfiles.git projects/dotfiles`
1. `./install`

